#!/usr/bin/env bash
echo 'Listen 8080' >> /etc/apache2/ports.conf
echo "sql_mode='STRICT_TRANS_TABLES,NO_ZERO_IN_DATE,NO_ZERO_DATE,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION'" >> /etc/mysql/mysql.conf.d/mysqld.cnf
echo "innodb_file_per_table=1" >> /etc/mysql/mysql.conf.d/mysqld.cnf

#sudo ln -s /vagrant/debian/scripts/ /usr/share/koha/bin
#sudo ln -s /usr/share/koha/bin/* /usr/local/bin/
